## isodate 0.4.6

=== debian/changelog ===
isodate (0.4.6-1ubuntu2) utopic; urgency=medium

  * debian/tests/run-tests: Redirect stderr to stdout to avoid adt
    infrastructure marking tests as failed.

 -- James Hunt <james.hunt@ubuntu.com>  Tue, 09 Sep 2014 15:28:41 +0100

isodate (0.4.6-1ubuntu1) utopic; urgency=medium

  * debian/control:
    - Add XS-Testsuite for DEP-8 tests.
    - Update standards version.
    - Make python 2 and python 3 Descriptions unique to appease lintian.
  * debian/tests/: Basic DEP-8 test to run test suite for python 2 and
    python 3.
  * debian/watch: Added missing watch file.

 -- James Hunt <james.hunt@ubuntu.com>  Tue, 09 Sep 2014 11:44:49 +0100

isodate (0.4.6-1) unstable; urgency=low

  * Initial release. (Closes: #656919)
  * Include full bootstrap.py license (zpl 2.1) in debian/copyright

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Jan 2012 12:09:40 -0300
