=== debian/control ===
Source: isodate
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Maximiliano Curia <maxy@debian.org>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-6~), debhelper (>= 7.0.50~)
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.0
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest

Package: python-isodate
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: ISO 8601 date/time/duration parser and formatter (Python module)
 This python module implements ISO 8601 date, time and duration parsing.

Package: python3-isodate
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: ISO 8601 date/time/duration parser and formatter (Python 3 module)
 This python 3 module implements ISO 8601 date, time and duration parsing.
