## isodate 0.5.0

=== debian/changelog ===
isodate (0.5.0-1) unstable; urgency=medium

  [ James Hunt ]
  * debian/tests/: Basic DEP-8 test to run test suite for python 2 and python 3.
  * debian/watch: Added missing watch file.
  * debian/control: Add XS-Testsuite for DEP-8 tests.
  * debian/control: Update standards version.
  * debian/copyright: Convert to DEP-5 format.
  * debian/control: Make python 2 and python 3 Descriptions unique to appease
    lintian.
  * debian/control: Add Vcs-Git: and Vcs-Browser:.

  [ Maximiliano Curia ]
  * debian/watch: Keep it simple.
  * debian/copyright: Improve copyright information.
  * debian/control: Correct Vcs-* fields.
  * debian/control: Add the Homepage field.
  * debian/control: Remove unneeded X-Python fields.
  * Set python-modules group as maintainers.
  * New upstream release (0.5.0). (Closes: #760979)
  * debian/copyright: Remove block for removed file (bootstrap.py).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 10 Sep 2014 14:53:32 +0200
