## isodate 0.5.1

=== debian/changelog ===
isodate (0.5.1-2build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:15:03 +0000

isodate (0.5.1-2) unstable; urgency=medium

  * Update watch file.
  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 28 Apr 2015 18:10:13 +0200

isodate (0.5.1-1) experimental; urgency=medium

  [ Hugo Lefeuvre ]
  * Team upload.
  * New upstream release (0.5.1).
  * debian/control:
    - Bump Standards-Version to 3.9.6.

  [ Maximiliano Curia ]
  * Bump compat to 9.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 19 Jan 2015 15:17:06 +0100
