=== debian/watch ===
version=3
opts="filenamemangle=s/#.*//" \
 http://pypi.python.org/pypi/isodate/ \
  https://pypi.python.org/packages/source/i/isodate/isodate-(\d.+)\.tar\.gz#.*
