## isodate 0.5.4

=== debian/changelog ===
isodate (0.5.4-1) unstable; urgency=medium

  * New upstream release (0.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 01 Oct 2015 14:41:23 +0200
