=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: isodate
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -11,8 +10,7 @@
 Standards-Version: 3.9.6
 Homepage: https://pypi.python.org/pypi/isodate
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/isodate.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/isodate.git
-XS-Testsuite: autopkgtest
+Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/isodate.git
 
 Package: python-isodate
 Architecture: all
