=== debian/tests/control ===
Tests: run-tests
Depends: @, python-setuptools, python3-setuptools
