## isodate 0.6.0

=== debian/changelog ===
isodate (0.6.0-2) sid; urgency=medium

  * debian/control
    - update Vcs fields to salsa
    - add six to b-d, needed by tests
  * Drop python2 support; Closes: #936749

 -- Sandro Tosi <morph@debian.org>  Mon, 16 Mar 2020 17:15:14 -0400

isodate (0.6.0-1) sid; urgency=medium

  * Bump Standards-Version to 4.1.3.
  * Bump debhelper build-dep and compat to 11.
  * Update Vcs fields
  * New upstream release (0.6.0).
  * Add python-setuptools build depend
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Thu, 04 Jan 2018 17:21:23 -0300
