=== debian/control ===
Source: isodate
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all (>= 3.1.2-6~),
               python3-setuptools,
               python3-six <!nocheck>,
Standards-Version: 4.1.3
Homepage: https://pypi.python.org/pypi/isodate
Vcs-Git: https://salsa.debian.org/python-team/modules/isodate.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/isodate

Package: python3-isodate
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: ISO 8601 date/time/duration parser and formatter (Python 3 module)
 This Python 3 module implements ISO 8601 date, time and duration parsing.
