=== debian/control ===
Source: isodate
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/isodate
Vcs-Git: https://salsa.debian.org/python-team/packages/isodate.git
Homepage: https://github.com/gweis/isodate/
Rules-Requires-Root: no

Package: python3-isodate
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ISO 8601 date/time/duration parser and formatter (Python 3 module)
 This Python 3 module implements ISO 8601 date, time and duration parsing.
