=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=isodate

%:
	dh $@ --buildsystem=pybuild
