## isodate 0.7.0

=== debian/changelog ===
isodate (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.0
  * Remove patch applied upstream
  * Add build-dependency on:
    * pybuild-plugin-pyproject
    * python3-pytest

 -- Alexandre Detiste <tchet@debian.org>  Tue, 08 Oct 2024 08:08:20 +0200

isodate (0.6.1-3) unstable; urgency=medium

  * Team upload.
  * Migrate to autopkgtest-pkg-pybuild: avoid reliance on setuptools test.
    (Closes: #1079746)
  * d/control: declare compliance on standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Thu, 05 Sep 2024 23:44:03 +0200
