## isodate 0.7.2

=== debian/changelog ===
isodate (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Add build-dep on python3-setuptools-scm to avoid
    generating version "0.0.0" metadata in /.../isodate-0.0.0.dist-info/
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Wed, 05 Nov 2025 17:41:28 +0100

isodate (0.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Aug 2025 16:45:07 +0200
