=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=isodate
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}/
export PYBUILD_TEST_ARGS=tests/test_*.py

%:
	dh $@ --buildsystem=pybuild
